[android-components](../../../index.md) / [mozilla.components.feature.readerview](../../index.md) / [ReaderViewFeature](../index.md) / [Config](./index.md)

# Config

`inner class Config` [(source)](https://github.com/mozilla-mobile/android-components/blob/master/components/feature/readerview/src/main/java/mozilla/components/feature/readerview/ReaderViewFeature.kt#L66)

### Constructors

| Name | Summary |
|---|---|
| [&lt;init&gt;](-init-.md) | `Config(prefs: <ERROR CLASS>)` |

### Properties

| Name | Summary |
|---|---|
| [colorScheme](color-scheme.md) | `var colorScheme: `[`ColorScheme`](../-color-scheme/index.md) |
| [fontSize](font-size.md) | `var fontSize: <ERROR CLASS>` |
| [fontType](font-type.md) | `var fontType: `[`FontType`](../-font-type/index.md) |
